Lewati ke konten utama
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch — Switch. Memori (RAM): 128 MB. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Memori (RAM)
128 MB
Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

128 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Daftar Kontrol Akses Acl Aturan
200
Total daya pada penutup Ethernet
193 W
Jumlah masukkan daya Ethernet PoE
24
Jumlah masukkan daya PoE pada Ethernet Plus
4
Dukungan Power over Ethernet Poe
Ya
Daya per port Poe melalui Ethernet
30 W
Teknologi Penyambungan Kabel Ethernet Serat Optik
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Koneksi Serat Optik
SFP
Saluran Port Koneksi
Ya
Jumlah Port Tembaga Ethernet Gigabit
2
Jenis kabel yang didukung
Lif
Jumlah port combo SFP
2
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
263000 Jam
Algoritma Keamanan Didukung
SNMP
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
5 - 90%
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
10000
Dukungan Frame Jumbo
Ya
Kit Pemasangan Rak
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Memori flash
Tipe memori
SDRAM
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Tombol reset
Ya
Kontrol Aliran Publikasi
Ya
Kartu Memori yang Kompatibel
Tidak didukung
Jumlah grup pengiriman multi yang terfilter
256
Jumlah Baris
4
Jumlah VLAN
Penyaringan Alamat MAC
Ya
Dukungan pemasangan termasuk
Ya
Laju rute paket 1 Gbps
1488000 pps
Laju rute paket 10 Mbps
14880 pps
Laju rute paket 100 Mbps
148800 pps
Kabel yang disertakan
AC
Merek
Allied Telesis
Kategori
Switch jaringan
Nama produk
AT-FS750/28PS
Kategori
Switch jaringan
Merek
Allied Telesis
Nama Produk
AT-FS750/28PS
Seri Produk
Pasar yang terjual
GB, IT, AU, NZ, NL
Tanggal ditambahkan ke sistem
2016-07-29
Tanggal produksi
Kode produk
AT-FS750/28PS
Pasang di dinding
Ya
Jenis serat
Çok-modlu
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Masukan Konsol
RJ-45
Tutup Ban
Ya
Dukungan MIB
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
Dukungan multicast
Ya
Jenis Hadiah
Tipi C
Fitur LAN Virtual
Tagged VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Persetujuan legal
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
Otorisasi
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protokol Manajemen
SNMP
Gegesan
IEC 68-2-29
Allied Telesis AT-FS750/28PS Switch